<?php
/**
* The template for displaying full-width post.
*
* @package ElegantWP WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*
* Template Name: Full Width, no sidebar(s)
* Template Post Type: post
*/

get_header(); ?>

<div id="primary" class="content-area">

<?php cleanwp_before_main_content(); ?>

<main id="main" class="site-main" itemscope="itemscope" itemtype="http://schema.org/Blog" role="main">

<?php while (have_posts()) : the_post(); ?>

    <?php get_template_part( 'template-parts/content', 'single' ); ?>

    <?php cleanwp_post_navigation(); ?>

    <?php
    // If comments are open or we have at least one comment, load up the comment template
    if ( comments_open() || get_comments_number() ) :
            comments_template();
    endif;
    ?>

<?php endwhile; ?>

</main><!-- #main -->

<?php cleanwp_after_main_content(); ?>

</div><!-- #primary -->
<?php get_footer(); ?>